Subject: I-D Action:draft-sparks-sip-3261-norm-ref-status-00.txt

From: [email-masked]
Date: Mon, 2 Mar 2009 06:30:02 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Status of Normative References in RFC3261
	Author(s)       : R. Sparks
	Filename        : draft-sparks-sip-3261-norm-ref-status-00.txt
	Pages           : 6
	Date            : 2009-03-02

This document captures the current status of the normative references
in RFC3261.  It is intended to inform continuing discussions on how
to maintain the SIP protocol.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-sparks-sip-3261-norm-ref-status-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.